<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>week 7</title>

    <link href="css/style.css" rel="stylesheet" />
  </head>
  <body></body>
</html>
